/* Documentation CSS */

* {
	padding:0px;
	border:0px;
	margin:0px;
	text-decoration:none;
}
a {
	color:#fff;
	padding:2px 4px;
	background:#333;
}
a:hover {
	color:#fff;
	padding:2px 4px;
	background:#000;
}
img {
	border:1px solid #555;
	padding:5px;
	background:#fff;
	margin-bottom:10px;
}	
body {
	background:#f5f5f5;
	color:#333;
	font-size:12px;
	line-height:1.7em;
	font-family:Verdana, Geneva, sans-serif;
}
hr {
	border-top:1px solid #999;
}
.container {
	width:800px;
	margin:20px auto;
}
.container .header {
	text-align:center;
}
.container .header img {
	border:1px solid #555;
	padding:5px;
	background:#fff;
	margin-bottom:10px;
}
.container .header {
	color:#000;
	font-size:20px;
	text-shadow:1px 1px 0px #fff;
}
.container p {
	padding:10px;
}
.container .content {
	border-bottom:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	background:#fff;
	margin:20px 0px;
}
.container .content .title {
	padding:10px;
	background:#333;
	font-size:13px;
	color:#fff;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}
.container .content .title a {
	background:#000;
	font-size:10px;
}
.container .content ul {
	padding:10px 10px 10px 30px;
}
.container .content ul li {
	padding:3px;
}












.container .footer {
	font-size:11px;
	color:#999;
	text-shadow:1px 1px 0px #fff;
}